-- 基础信息
base_info = {
	group_id = 133305031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 31001, monster_id = 28020604, pos = { x = -2128.275, y = 342.088, z = 3895.232 }, rot = { x = 0.000, y = 33.849, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 31002, monster_id = 28020604, pos = { x = -2126.962, y = 342.742, z = 3901.536 }, rot = { x = 0.000, y = 166.980, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 31003, monster_id = 28020604, pos = { x = -2124.771, y = 340.871, z = 3896.346 }, rot = { x = 0.000, y = 321.824, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 31001, 31002, 31003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
